._right{
  float:right;
  margin:0 0 5px 8px;
  }
._left{
  float:left;
  margin:0 8px 5px 0;
  }  

._right img{ 
    padding-bottom: 0px;
text-align: center;
margin: 0 auto;
display: block;
  }
  
.fancybox-overlay-fixed {
  z-index:999999!important;  
  }  

.center {
  text-align:center;
  margin:0 auto;
  display:block;
  }

#confrooms td, #confrooms th{
  width:10%!important;
    font-size: 11px!important;
  border-bottom:1px dashed #013871;
  }  

.fancybox-title {
  display:none;  
}
#eblog-wrapper #ezblog-menu {
  display:none!important;
}

.jw-booking-mask-fields2 h3{
padding: 5px 0 5px!important;
}


#eblog-wrapper .blog-taglist.black-tag a i, #eblog-wrapper .blog-taglist.black-tag a span, #eblog-wrapper .blog-taglist.black-tag a b {
color: #fff!important;
background-image: url(/images/blog-taglist_black.png)!important;
}

#TA_selfserveprop787, .widSSP .widSSPnarrow, #CDSWIDSSP {
  width:198px!important;
  }


#CDSWIDSSP .widSSPPower, #CDSWIDSSP .widSSPPower em {
  background:none!important;
  color:#589442!important;
}

#CDSWIDSSP.widSSPnarrow .widSSPData .widSSPBranding dd {
  width:198px!important;
}

#TA_selfserveprop697 #CDSWIDSSP {
width:100%!important;
background:none!important;

}

#TA_selfserveprop697 #CDSWIDSSP .widSSPData{
  margin: 0px!important;
  padding: 0px!important;
  border:none!important;
}




#btnSubmit{
color: #ffffff!important;
padding: 9px!important;
background: #FFAC15!important;
-webkit-border-radius: 5px!important;
-moz-border-radius: 5px!important;
border-radius: 5px!important;
}


.comment-content .inputbox {
padding: 6px !important;
border: 1px solid #d3d3d3!important;
margin-bottom: 0px!important;
background-color: #ffffff!important;
}

.inputbox .width-full{
  width: 200px!important;
}
.sig-block {
  list-style:none!important;
vertical-align: top!important;
float:left!important;
padding-bottom:5px!important;

  background:none!important;  }  



.conf_room td, .conf_room th{
padding: 6px !important;
border: 1px solid #013871;
text-align:left;
}

.conf_room th {
  background: #013871;
  color:#ffffff;
}


.viewList-link {
font-family: 'VarelaRoundRegular', sans-serif;
text-align: right;
display: block;
clear: both;
}

.viewList-link a {
background: url(../images/back-button.png) no-repeat left 1px;
padding-left: 15px;
text-transform: uppercase;
color: #013871;
font-size: 0.9em;
}




#item133, .lbCaption {display:none;}
a.noshow,.cat-children {display:none!important;}

#accordion3.lightnessfaq.contentborder.headerborder div.accordionfaqitem {
/*  height:100%!important;*/
  }

#CDSWIDSSP .widSSPPower, #CDSWIDSSP .widSSPPower em {
  background:none!important;
  color:#589442!important;
}

#CDSWIDSSP.widSSPnarrow .widSSPData .widSSPBranding dd {
  width:208px!important;
}

#TA_selfserveprop697 #CDSWIDSSP {
width:100%!important;
background:none!important;

}

#TA_selfserveprop697 #CDSWIDSSP .widSSPData{
  margin: 0px!important;
  padding: 0px!important;
  border:none!important;
}


.rounded td {
  padding:4px 4px 18px;
}
.rounded td ul{
  margin-left: 0px!important;
}
.rounded td ul li{
  list-style:none!important;
  background:none!important;
  padding:0px!important;
}

.box_skitter_1 {
  height:390px!important;
}

.BookingLink_left, .bookinglink_left a{
    background: url(../images/booknow_button.png) no-repeat scroll right top transparent;
/*    float: left;*/
    font-family: 'VarelaRoundRegular','Varela Round',sans-serif;
    font-size: 11px;
    height: 28px;
    line-height: 29px;
 /*   padding: 0 11px;
    text-align: right;*/
    text-transform: uppercase;
  /*widows:87px;*/
      color: #000000;
}


.BookingLink a, .bookinglink a{
    background: url(../images/booknow_button.png) no-repeat scroll right top transparent;
    float: right;
    font-family: 'VarelaRoundRegular','Varela Round',sans-serif;
    font-size: 11px;
    height: 28px;
    line-height: 29px;
   /* padding: 0 11px;*/
    text-align: center;
    text-transform: uppercase;
  width:87px;
      color: #000000;
    clear:both;
    
}

.BookingLink a:hover, .bookinglink a:hover{
    background-position: right bottom;
    color: #fff;
}
.bookinglink_left a:hover {
    background-position: left bottom;
    color: #fff;
}
.BookingLink a {
    background: url(../images/booknow_button.png) no-repeat scroll 0 0 transparent;
    color: #000000;
    display: block;
    height: 28px;
  /*  margin: 0 0 0 -12px;
    padding: 0 0 0 12px;*/
    text-decoration: none;
}
.bookinglink_left a{
background: url(../images/booknow_button.png) no-repeat scroll 0 0 transparent;
    color: #000000;
    display: block;
    height: 28px;

    padding: 0 0 0 12px;
    text-decoration: none;
}
.bookingLink a{
background: url(../images/booknow_button.png) no-repeat scroll 0 0 transparent;
    color: #000000;
    display: block;
    height: 28px;
    margin: 0 0 0 -12px;
    padding: 0 0 0 12px;
    text-decoration: none;
}


div#mod_pukkaSimpleRooms div.itemPreview .itemPreviewBookingLink:hover a {
    background-position: left bottom;
    color: #FFFFFF;
}

html {
height: 100%!important;
margin:0px!important;
padding:0px!important;
}

body{
height: 100%!important;
margin:0px!important;
padding:0px!important;
/*margin-top:-13px!important;*/
}

#s5_menu_wrap .module_round_box {
margin:0!important;
}

.menu-novotel_menu {
  margin-left:0px;
  margin-bottom: 55px!important;
  
}

.menu-novotel_menu  li { 
  /*great place to use a background image as a divider*/
  display:block;
  list-style:none;
  position:relative;
  /*float:left;
   height:45px; 
  padding-right:22px;
  padding-top:3px;
  padding-bottom:3px;*/
  overflow:hidden;
  padding:0px!important;
  font-size:12px;
  text-transform:uppercase;
}

.menu-novotel_menu  li a{
  color:#013871!important;
  text-transform:uppercase;
  font-family: 'VarelaRoundRegular','Varela Round', sans-serif;
  }
.menu-novotel_menu  li a:hover,.menu-novotel_menu  li a:active{
  color:#A2A2A2!important;
  text-transform:uppercase;
  text-decoration:none;
  }  
  
.menu-novotel_menu  li ul li a {
  color:#7489A1!important;
  text-transform:uppercase;
  font-size:10px!important;

  }  
  
.menu-novotel_menu  li ul li { 
  /*great place to use a background image as a divider*/
  display:block;
  list-style:none;
  position:relative;
  float:left;
  clear:both;
  /* height:45px; */
  padding-left:37px!important;
  padding-top:2px!important;
  padding-bottom:1px!important;
  color:#7489A1!important;
  overflow:hidden;
  font-size:10px!important;
  text-transform:uppercase;
}  
  
.s5_footer_module h5 a {

    color: #013871;
    padding: 0 4px 0 8px;
}

#s5_footer_area_inner {
  margin: 10px auto ;
  


position: relative;
}

#s5_footer_area_inner p{
  font-size:12px;
  color: #b2b2b2;
  font-family:Arial, Helvetica, sans-serif
}

#s5_footer_area_inner a {
  font-size:12px;
  text-decoration:none;
  color: #7489A1;
    font-family: 'VarelaRoundRegular','Varela Round',sans-serif !important;
}

.jw-booking-mask-adults, .jw-booking-mask-nights {
  float:left;
  width:49%;
  }

div.jw-booking-mask-1col-lg label {
    display: block;
    font-size: 0.8em;
    padding: 0 0 2px;
  color:#013871;
}

div.jw-booking-mask-1col-lg select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2) inset;
    width: 60px;
}
.chronoform {
  visibility:hidden;}

#booking h3 {
    font-size: 1.3em;
    font-weight: normal;
    margin: 0 0 5px;
    text-transform: uppercase;
}

#booking {
  float:right;
  position:absolute;
  z-index:99999;
  padding:19px 19px 0 593px;
  }

#chronoform_booking{
  position:relative;
  display: block;

  }

div.jw-booking-mask-1col-lg .jw-booking-mask-button:hover {
    background-position: left bottom;
}

div.jw-booking-mask-1col-lg {
    background: url(../images/bookingMask_bg.png) no-repeat scroll 0 0 transparent;
    height: 183px;
    width: 176px;
    
  position:relative;
  /*padding:0px 17px;
  z-index: 300;*/
}

.jw-booking-mask-button {
  background: url(../images/bookingMask_button.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    clear: both;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 0.8em;
    height: 24px;
    margin: 10px 0 0 -2px;
    padding: 0 2px 2px;
    text-align: center;
    text-transform: uppercase;
    width: 137px;
  
  }

.item-page {
  padding-left:5px;
  }

/*----------------------reduce content width--------------------------------*/
#s5_component_wrap  {
  margin-left:17px;
  min-height:100%;
  }
  
/*------------------------------------------------------*/

#s5_middle_top_wrap{
  clear:both!important;
}

.bottom {
  border-top:none;
  border-right:none;
  border-left:none;
  border-bottom:1px solid #DADADA;
  width:985px;
  margin: 10px auto 0;
}

.readmore a{
color: #FFAC15!important;
}
#s5_component_wrap .readmore a:hover{
color: #FFAC15!important;
text-decoration:underline!important;
}

.readmore {
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
}

#s5_pos_middle_top_1 {
  width:780px!important;
  float:right!important;
/*  height: 390px;*/
}

*  {  margin: 0;  padding: 0; }

body  {
  color:#9B9B9B;
  background-image:url(../images/static.png);
  background-repeat:repeat;
  font-size: 14px;
  line-height:124%;}
  

body.contentpane, body.mceContentBody {  background:#FFFFFF;}
body {
    color: #9B9B9B;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
a {
    color: #7489A1;
    font-family: 'VarelaRoundRegular','Varela Round', sans-serif!important;
    text-decoration: none;
}
a:hover {
    color: #9B9B9B;
}

fieldset a  {font-weight: bold; }

h1 {
    bottom: 10px;
    color: #C7C7C7;
    font-size: 1.6em;
line-height: 25px;

}
h1 a {
    padding: 4px 20px 0 0;
}
h2 {
    font-size: 1.2em;
   padding: 18px 0 9px;
    text-transform: uppercase;
  color:#013871;
}
h3 {
    font-size: 1em;
    
    padding: 15px 0 19px 0px;
}
h3:empty {
    padding-bottom: 0;
    padding-top: 0;
}
h3 {
    text-transform: uppercase;
}
h4 {
    font-size: 0.8em;
    text-transform: uppercase;
  padding-top: 18px;
}


h1, h2, h3, h4, h5 {
    color: #013871;
  font-family: 'VarelaRoundRegular','Varela Round', sans-serif!important;
    font-weight: normal;
  
  /*font-family: "Google Font", serif;*/
    text-shadow:0 0 1px transparent;
}


/* IMAGES
----------------------------------------------------------- */

a img, fieldset, img  {  border: none; }

.mosimage  {
  padding: 0;
  border:1px solid #333333;
  margin:6px;  }

.mosimage img  {
  padding: 0;
  margin: 0!important; }

.mosimage_caption {
  background:#333333;
  border-top:1px solid #333333;
  color:#FFFFFF;
  font-size:8pt;
  margin-top:2px;
  padding:1px 2px;}


#s5_component_wrap ul {  list-style:disc;margin-left:20px;}

/* FORM
----------------------------------------------------------- */
fieldset  {
  padding-top:7px;
  padding-bottom:7px;}

#form-login fieldset {
  border:none;
  padding-top:0px;}

#form-login p {
  padding-top:0px;}

#login br {
  display:none;}

#login .button {
  margin-top:8px;
  margin-bottom:8px;}

#login ul, #form-login ul {
  padding-top:8px;
  padding-bottom:8px;}

#modlgn-username, #modlgn-passwd, #username_vmlogin, #password_vmlogin {
    width:92%;
}


#com-form-login-username .input, .inputbox, input.required, textarea.required, .registration input, .login input, .contact-form input, #jform_contact_message {
  border:none;
  margin-top: 4px;
/*  margin-bottom:4px;*/
  padding: 9px 6px;
  font-family:arial;
  font-size: 1.1em;
  color:#000000;
  background:#E0E0E0;
  -moz-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.2) inset;
    -webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.2) inset;
    box-shadow:1px 1px 1px rgba(0, 0, 0, 0.2) inset;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;}

.inputbox:hover, input.required:hover,  textarea.required:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover{
  background:#f8f8f8;
  border:none;
  color:#000000;
  -webkit-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  transition: all 200ms ease-in;}  
  
  
#jform_contact_message {
width:64%;
}
  
select.inputbox {
behavior:none;}

label.invalid {
  color:#FF0000;}

label.invalid {
  color:red;}

.invalid {
  border-color:#FF0000;}

.invalid {
  border-color:red !important;}

.tool-tip {
  float: left;
  background: #CCCCCC;
  border: 1px solid #333333;
  padding: 5px;
  color:#000000;
  max-width: 200px;}

.tool-title {
  padding: 0;
  margin: 0;
  font-weight: bold;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  color:#000000;}

.tool-text {
  color:#000000;
  margin: 0;}

.jicons-icons img {
display:none;
}  
  
/* BUTTONS
----------------------------------------------------------- */

.button, a.readon, a.readmore, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton {
  padding:3px 9px;
  margin-top:14px;
  margin-bottom:0px;
  font-weight: normal;
  border:none;
  color:#FFFFFF;
  text-decoration: none; 
      text-transform: uppercase;
  color: #FFAC15;
    font-size: 12px;
/*  text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);
  background-image:url(../images/static.png);
  background-repeat:repeat;
   -webkit-box-shadow:  0 2px 2px 0 rgba(0, 0, 0, 0.2); 
    box-shadow:  0 2px 2px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);*/}

.button {
  margin:0px;
  margin-top:0px;
  margin-right:8px;
  color:#ffffff;}
  
#submitCommentButton {
  margin-top:14px;}

a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {
  padding-left:10px;
  padding-right:10px;}


/* FONT CONTROLS
----------------------------------------------------------- */
#fontControls {
  float:right;
    margin-right:20px;
    margin-top:11px;}

#fontControls a {
  color:#000000;}

.decreaseSize {
  font-size:12px;}

.increaseSize {
  font-size:19px;}

.resetSize {
  font-size:16px;
  margin-left:5px;
  margin-right:5px;}  
  
/* SCROLL TO TOP
----------------------------------------------------------- */

#s5_scrolltotop {
  height: 0;
  visibility:hidden;}


.s5_scrolltotop  {  
  width:23px;
  height:27px;
  cursor:pointer;
  float: right;
  margin-left: 15px;
  margin-right: 20px;
  margin-top:-173px;
  background:transparent url(../images/menuscrolltotop.png) no-repeat;}  


  
  
/* BOTTOM MENU
----------------------------------------------------------- */

#s5_bottom_menu_wrap ul.menu a:hover {
text-decoration:underline;}

#s5_bottom_menu_wrap ul.menu li {
padding-right:7px;
padding-left:7px;
font-size:1.1em;
font-weight:bold;
float:left;}

#s5_bottom_menu_wrap {
padding-top:10px;}


/* COLUMN MENU
----------------------------------------------------------- */
.s5_module_box_2 ul.menu {
  margin-top:0px!important;
  }

.module_round_box_submenu ul.menu {
margin-top:55px;
margin-bottom:40px;
}


.module_round_box_submenu ul.menu a {
/*padding:24px;
padding-bottom:6px;
padding-top:6px;*/
display:block;
/*background:url(../images/arrow.png) no-repeat left center;*/
color:#7489A1;
font-size:10px;
font-family: 'VarelaRoundRegular','Varela Round', sans-serif;
}

.module_round_box_submenu ul.menu a:hover {color:#013871!important;}

.module_round_box_outer .module_round_box_submenu ul.menu li {
  /*border-bottom: 1px dotted #3A3A3A;*/
    font-size: 10px;
    margin: 0 0 -4px;
  padding-bottom:0px;  }



.module_round_box ul.menu a {
padding:24px;
padding-bottom:6px;
padding-top:6px;
display:block;
/*background:url(../images/arrow.png) no-repeat left center;*/
color:#7489A1;

font-family: 'VarelaRoundRegular','Varela Round', sans-serif;
}

.module_round_box ul.menu a:hover {
text-decoration:underline;}

.module_round_box ul.menu ul a:hover {
text-decoration:underline;}

.module_round_box ul.menu ul a {
background:none;
padding:6px;
padding-left:10px;
border-bottom: none;
display:block;}

.module_round_box ul.menu ul ul a {
font-size:8pt;
padding:3px;
padding-left:20px;
border-bottom: none;
display:block;
font-weight:normal;}

.module_round_box ul.menu #current ul span {
font-weight:normal;}

.module_round_box ul.menu li {
padding:0px;}

.module_round_box ul.menu li ul li {
margin-left:24px;}


.module_round_box_outer ul.menu li {
  /*border-bottom: 1px dotted #3A3A3A;*/
    font-size: .9em;
    margin: 0 0 6px;
  padding-bottom:8px;  }

.module_round_box_outer ul.menu ul {
  margin-top:15px;}
  
.module_round_box_outer ul.menu ul li {
  margin-left:20px;padding-bottom: 3px;}
  

  
/* ACCORDION MENU
----------------------------------------------------------- */



#s5_accordion_menu span {
font-weight:normal;}

#s5_accordion_menu ul li span {
font-weight:normal;}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {
color:#3F3F3F;}

div.s5_accordion_menu_element li li{
padding-left:4px;}

div.s5_accordion_menu_element li li li{
padding-left:12px;}

div.s5_accordion_menu_element li a {
background:url(../images/s5_menu_arrow_subs.png) no-repeat left center;
padding-left:20px;
padding-top:6px;
padding-bottom:6px;
display:block;
border-bottom:none;
font-size:0.9em;
color:#737373;}

div.s5_accordion_menu_element li li a {
background:none;
padding-left:6px;
padding-right:6px;
font-size:0.9em;
color:#737373;
border:none;
padding-top:5px;
padding-bottom:5px;}


span.s5_accordion_menu_left {
background:none;
padding:8px 22px 1px;
display:block;}

.s5_am_inner_li span.s5_accordion_menu_left {
padding:0px;}

.s5_am_innermenu span.s5_accordion_menu_left {
background:none;}

#s5_accordion_menu ul li {
padding-bottom:0px;
padding-top:0px;}

#s5_accordion_menu {
margin:0px;}

#s5_accordion_menu div {
width:100%;
display:block;}

#s5_accordion_menu h3 {
position:relative;
width:100%;
display:block;
font-size:1.2em;
margin: 0 0 6px;
padding-bottom: 4px;
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.3)
}

#s5_accordion_menu h3.s5_am_parent {
cursor: pointer;
background:url(../images/s5_menu_arrow_subs.png) no-repeat scroll 4px 10px;
padding-right:24px;
position:relative;
border-bottom: 4px solid transparent;}

#s5_accordion_menu h3.s5_am_open {
background:url(../images/s5_menu_arrow.png) no-repeat scroll 4px 10px;
border-bottom:3px solid #333333;}

#s5_accordion_menu h3.s5_am_not_parent {
background:none;
border:none;
cursor:pointer;
border-bottom: 4px solid transparent;}

#s5_accordion_menu h3.s5_am_toggler div {
margin:0px;
padding:0px;}

#s5_accordion_menu h3.s5_am_toggler a.mainlevel {  
width:auto;
border:none;
padding:0px;
margin:0px;}

div.s5_accordion_menu_element li {  
list-style-image:none;
list-style-position:outside;
list-style-type:none;}

div.s5_accordion_menu_element {
width:auto;}

#s5_accordion_menu #s5_am_parent_div_current, #s5_accordion_menu .s5_accordion_menu_element {
background:none;}

ul.s5_am_innermenu {
padding-top:0px;
padding-bottom:8px;
padding-left:8px;
padding-right:8px;
margin-top:0px;
margin-left: 10px;}

ul.s5_am_innermenu a:hover {
text-decoration:underline;}

#s5_accordion_menu h3.s5_am_parent {
padding-right:0px;}

#s5_accordion_menu h3 span.s5_accordion_menu_left {
margin-right:32px;
height:18px;}

.s5_accordion_menu_left img {
    display:none;
}
  
/* BODY ELEMENTS
----------------------------------------------------------- */
#s5_logo {
  background:url(../images/novotel-logo.png) no-repeat left;
  cursor:pointer;
    height:140px;
    width:140px;  
  float:left;
    margin-bottom:28px;
    /*margin-top:-20px;*/}
  
#s5_logo_module {
    float: left;
    height: 140px;
    margin-left: 0;
  cursor: pointer;
    margin-top: 6px;
  margin-bottom: 6px;
    width: 265px;}
  
#s5_footerlogowrap {
}
  
  #s5_footer_module, #s5_footer {
/*   text-align:center;*/}
  
#s5_logo_small {
  background:url(../images/s5_logo_small.png) no-repeat center;
  cursor:pointer;
    height:91px;
    margin:16px auto 0;}  
  
  
  

#s5_toptimedate {
  padding-top:15px;
  font-size:1.7em;}

#s5_time {
    height:40px;
    line-height:37px;
    padding-left:41px;
  float:left;
  background:url(../images/time.png) no-repeat left;}
  
#s5_phone{
    line-height:37px;
    padding-left:41px;
  float:right;
  height:40px;
  background:url(../images/phone.png) no-repeat left;}   
  
.s5_highlightfont {
  font-size:3em;
    line-height:43px;  }
  


#s5_top_row3_area1   .module_round_box h3 {
  color:#ffffff;}
  
#s5_map_canvas {
   -webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.3); 
    box-shadow:  0 0 2px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.3);}  
  

#footer h5 a {
    border-left: 1px solid #013871;
    color: #013871;
    padding: 0 4px 0 8px;
}

#s5_footer_area1 {
  font-size:12px;
  color:#b2b2b2;
  font-weight:normal;}
  
  #s5_footer_area1 .menu{
  font-size:1.1em;}
  
  #s5_bottom_menu_wrap {
    margin-top:0px;
    margin-left:9px;}
  
#s5_socialicons {
  float:left;
  margin:0px 0 15px -14px;
    
  }  
  
  
  #s5_rss  {
    float:left;
    padding-right: 9px;
    height:24px;
    cursor:pointer;
    width:24px;
    background:url(../images/rss.png) no-repeat;}
    
  #s5_ta  {
    float:left;
    padding-right: 9px;
    height:24px;
    cursor:pointer;
    width:24px;
    background:url(../images/tripadvisor.gif) no-repeat;}
  
        
  #s5_fb  {
    float:left;
    padding-right: 9px;
    height:24px;
    cursor:pointer;
    width:24px;
    background:url(../images/facebook.png) no-repeat;}
    
  #s5_twitter  {
    float:left;
    padding-right: 9px;
    height:24px;
    cursor:pointer;
    width:24px;
    background:url(../images/twitter.png) no-repeat;}
      
  
a.contentpagetitle {
  color:#000000;}
  
#s5_breadcrumb_wrap {
  font-size:1.2em;
    margin-bottom:15px;
    margin-left:18px;}
  
#s5_loginreg {
  float:right;
  margin-right:11px;}
  
#s5_register, #s5_login {
  float:left;
  cursor:pointer;
    font-size:0.8em;
    margin-right:19px;
    margin-top:13px;}
  
#subMenusContainer a, #s5_nav li li a, .S5_subtext, #s5_top_row3_area1 .module_round_box, #s5_top_row3_area1, #s5_top_row3_area1 a, #s5_footer, #s5_footer a {color:#FFFFFF;}  
  
/* MODULE STYLES
----------------------------------------------------------- */

#s5_above_body, #s5_below_body {
margin-right:-12px;}

#s5_above_body .moduletable {
margin-bottom:20px;
padding-right:12px;}

#s5_below_body .moduletable {
margin-top:20px;
padding-right:12px;}

.module_round_box h3 {
    font-size: 1em;
    margin: 0;
    padding: 20px 0 5px;
  text-transform: uppercase;
  color:#013871;}
  
  .module_round_box h3 .s5_h3_first {
    color:#013871;}
      

.module_round_box .s5_h3_first {
  color:#013871;  }

#booking .module_round_box {
  text-shadow:none;
  color:#9B9B9B;
  margin:0px;
  background:transparent}

.module_round_box {
  text-shadow:none;
  color:#9B9B9B;
  margin-bottom:25px;
  margin-left: 7px;
  margin-right: 7px;
  background:transparent}
  
  .module_round_box a {
    color:#FFAC15;}
    .module_round_box a:hover {
    text-decoration:underline;}    
  
.module_round_box_inner {
  padding:0px;}
  
  

/* -one  */  

.module_round_box-one h3 {
  color:#FFFFFF;
    font-size:1.8em;
    margin-bottom:16px;
    margin-top:10px;}
  
  .module_round_box-one a {
    color:#ffffff;}

.module_round_box-one {
  text-shadow:none;
  color:#ffffff;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom:25px;
  background:#cccccc;
  padding:9px;
   -webkit-box-shadow:  0 0 8px 2px rgba(0, 0, 0, 0.3); 
    box-shadow:  0 0 8px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.3);}

  
  
/* -two  */  

.module_round_box-two h3 {
  font-size:1.9em;
  margin-bottom:30px;
  margin-top:3px;
  color:#ffffff;}

.module_round_box-two .s5_h3_first {
  color:#ffffff;  }

.module_round_box-two {
  text-shadow:none;
  color:#ffffff;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom:25px;
  background-image:url(../images/static.png);
  background-repeat:repeat;
  padding:8px;
   -webkit-box-shadow:  0 0 8px 2px rgba(0, 0, 0, 0.3); 
    box-shadow:  0 0 8px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.3);}  
  
  .module_round_box-two a {  
    color:#ffffff;}
    
  
  .module_round_box-two .s5_module_box_1 {
    background-image:url(../images/pattern.png);
    background-repeat:repeat;
    padding:3px;}
    
    
  .module_round_box-two .s5_module_box_2 {  
    background-image:url(../images/static.png);
    background-repeat:repeat;
    padding:18px;}
    
    
/* -two_noborder  */  

.module_round_box-two_noborder h3 {
  font-size:1.9em;
  margin-bottom:31px;
    margin-top:7px;
  text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);
  color:#ffffff;}

.module_round_box-two_noborder .s5_h3_first {
  color:#000000;  }

.module_round_box-two_noborder {
  text-shadow:none;
  color:#ffffff;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom:25px;
  background-image:url(../images/static.png);
  padding:10px;
   -webkit-box-shadow:  0 0 8px 2px rgba(0, 0, 0, 0.3); 
    box-shadow:  0 0 8px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.3);}    


/* -three  */  

.module_round_box-three .s5_mod_h3_outer {
  margin-bottom:0px;
  }

.module_round_box-three h3 {
  color:#000000;
    font-size:1.9em;
    margin-bottom:14px;
    margin-left:-10px;
    margin-top:-59px;
    position:absolute;}
  
  .module_round_box-three h3.s5_mod_h3 .s5_h3_first {color:#000000;}

.module_round_box-three {
  text-shadow:none;
  color:#000000;
  margin:95px 7px 25px;
  background:#cccccc;
  padding:9px;
   -webkit-box-shadow:  0 0 2px 2px rgba(0, 0, 0, 0.1); 
    box-shadow:  0 0 2px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.1);}  
  
  
  .module_round_box-three .s5_module_box_1 {
    background-image:url(../images/static_dark.png);
    background-repeat:repeat;  }
  
  
/* -four  */  

.module_round_box-four h3 {
  font-size:1.9em;
  margin-bottom:31px;
    margin-top:7px;
  text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);
  color:#ffffff;}

.module_round_box-four {
  text-shadow:none;
  color:#d5d5d5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom:25px;
  background-image:url(../images/static.png);
  background-repeat:repeat;
  padding:19px 19px 30px;
   -webkit-box-shadow:  0 0 8px 2px rgba(0, 0, 0, 0.3); 
    box-shadow:  0 0 8px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.3);}    

  .module_round_box-four div.s5_accordion_menu_element li li a , .module_round_box-four #s5_accordion_menu h3.s5_am_toggler a.mainlevel, .module_round_box-four div.s5_accordion_menu_element li a{
    color:#ffffff;}
    
.module_round_box-four #s5_accordion_menu h3.s5_am_open {
    background:url(../images/s5_menu_arrow_lg.png) no-repeat scroll 4px 10px transparent;
    border-bottom:3px solid #333333;
}    
    

/* -five  */  

.module_round_box-five h3 {
  font-size:1.9em;
  margin-bottom:31px;
    margin-top:7px;
  text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);
  color:#ffffff;}

.module_round_box-five {
  text-shadow:none;
  color:#ffffff;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom:25px;
  background-image:url(../images/static.png);
  background-repeat:repeat;
  padding:19px 19px 30px;
   -webkit-box-shadow:  0 0 8px 2px rgba(0, 0, 0, 0.3); 
    box-shadow:  0 0 8px 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 8px 2px rgba(0, 0, 0, 0.3);}    
  
  .module_round_box-five .readon {
    background-color:#3d3d3d;}
  
/* SPACING AND ALIGNMENT
----------------------------------------------------------- */  

.module_round_box_outer, #s5_component_wrap, #s5_center_area .moduletable, .module_round_box_outer-none {
    /*margin-left: 10px;
    margin-right: 10px;*/}  
  
#s5_header_area1, #s5_top_row1_area1,#s5_top_row2_area1,#s5_top_row3_area1,#s5_center_area1,#s5_bottom_row1_area1,#s5_bottom_row2_area1,#s5_bottom_row3_area1,#s5_footer_area1{
  padding-bottom:0px;}  
  

  
#s5_center_area1{
  padding-top:0px;
  min-height:100%!important;
/*  height:100%;*/
  }
  
#s5_top_row3_area1 {
  padding-top:20px;}
  
#s5_top_row1_area1{
  padding-bottom:35px;}  
  
#s5_top_row2_area1 {
  padding-bottom:60px}
  
#s5_time {
  margin-left:13px;}
#s5_phone {
  margin-right:13px;}
  
#s5_top_row3_area2 {
  padding-top:30px;
  padding-bottom:0px;}
  

/* TAB SHOW
----------------------------------------------------------- */


/* s5_button css */
#s5_button {
  position: relative; /* important */
  overflow: hidden;
  margin: 0;
  z-index:1;
}

#s5_button_content {
  position: relative;
  top: 0;
  z-index:1;
  margin-left: 0;
}

#s5_button_content
#s5_button_content li {
  list-style: none;
  margin: 0;
  padding: 0;
}
  #s5_button_content {
    width: 1344000px;
  }
  #container_bd #s5_button ul li {
    display: block;
    float: left;
    margin: 0;
    z-index:1;
    padding: 0;
    border: none;
  }

#container_bd #s5_button ul li img {
  display: block;
}


#container_bd #s5_button_frame ul li {
  margin: 0px;
}


#s5_button_content li {
  padding-top:2px;
  padding-bottom:0px;
  margin-left:-2px;
  float:left;}
  
#s5_button_content li li {
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  float:none;}
  
  
  
#s5_button_frame a:hover {
  text-decoration:none;}
  
#s5_button_frame ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}


#s5_button_content li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
line-height:16px;
}

#s5_button_frame  ul li {
  cursor:pointer;
  float:left;
  height:34px;
}
  
#s5_button_frame  ul li a {
 display: block;
    font-size:1.9em;
    height: 28px;
    padding:10px 10px 5px 0;
}

* html #s5_button_frame  ul li a {
display:inline;
}

#s5_button_frame ul li:hover, #s5_button_frame ul li.over {
  position:relative;
  cursor:pointer;}
    
#s5_button_frame ul li.s5_fsfirst {
  cursor:pointer;}
  
#s5_button_frame ul li.s5_fsfirst:hover, #s5_button_frame ul li.s5_fsfirst.over {
  cursor:pointer;}
  
#s5_button_content .moduletable {
padding:0px;
padding-left:2px;
}

#s5_button_content div.moduletable {
border:none;
margin:0px;
padding:20px 3px;
font-size:0.9em;
}

#s5_button_content div.moduletable h3 {
display:none;
}

#s5_button_frame {
height:34px;
}
  
#s5_button_wrap2 {
padding:0px;
}

#s5_button_wrap2 a {
color:#272727;
}

#s5_button_frame ul li {
margin-right:14px;
    padding:4px 8px 10px 17px;
}

#s5_button p {
padding:0px;
}

.s5_ts_active, .s5_ts_not_active {
margin-right:8px;
}

.s5_ts_not_active {
background:none;
margin-right:3px;
}

#s5_button_wrap2 .s5_ts_not_active a {
padding-top:10px;
color: #ffffff;
text-shadow:2px 1px 1px rgba(0, 0, 0, 0.3);
}

#s5_button_wrap2 .s5_ts_active a {
color:#ffffff;
text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);
}

.s5_ts_active {
border:none;
padding:7px;
margin:0px;
margin-right:3px;
background-image:url(../images/static.png);
background-repeat:repeat;
-webkit-box-shadow:  0 2px 2px 0px rgba(0, 0, 0, 0.2); 
box-shadow:  0 2px 2px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 2px 2px 0px rgba(0, 0, 0, 0.2);
}

#s5_button_frame {
padding:0px;
margin-bottom:-2px;

}

#s5_button {
border-top:none;
}

#s5_button_wrap0 {
  margin-top:-10px;}
  
  
/* SPOTLIGHT NEWS
----------------------------------------------------------- */

/* Frontpage Date */  
  
.s5_sn_wrap_1 .s5_datewrapper, .s5_sn_wrap_2 .s5_datewrapper {  
  margin-bottom:80px;}
  
.s5_datewrapper {
    background-color:#333333;
  background-image:url(../images/static.png);
  background-repeat:repeat;
  -moz-border-radius:25px;
  -webkit-border-radius:25px;
  border-radius:25px;
    color: #FFFFFF;
    float: left;
    padding-bottom: 3px;
    padding-left: 8px;
    padding-top: 9px;
  margin-bottom:14px;
    margin-right:20px;
    position: relative;
    width: 38px;
  -webkit-box-shadow:  1px 2px 1px 0px rgba(0, 0, 0, 0.5); 
  box-shadow:  1px 2px 1px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px 2px 1px 0px rgba(0, 0, 0, 0.5);
}
.s5_daydate {
    font-size: 22px;
    padding-left: 6px;
}
.s5_first {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    padding-left: 7px;
    text-transform: uppercase;
}

#s5_component_wrap   .s5_datewrapper {
  width: 38px;}
  
.s5_contentpaneopen {
  float:left;
  width: 100%;}
    


.s5_pagetitlewrap {
  margin-top: 10px;}

  .s5_blogspacer{
  height:40px;}

.s5_datesandmore {
  color:#333333;
  font-size: 1.2em;
  margin-top: 2px;
  margin-left:4px;}

.s5_titlewrapper {
/*  border-bottom: 1px solid #333333;
 padding-bottom: 20px;*/
    margin-bottom: 20px;
   
    padding-left: 0px;}
  
  .s5_twpadding {
    margin-top: -10px;
    padding-left:0px;}
    
/* DROP DOWN
----------------------------------------------------------- */    
    
#s5_drop_down_button, #s5_drop_down_background{
    background-image:url(../images/static.png) !important;
    background-repeat:repeat !important;}  
    
#s5_drop_down_button {margin-top:0px !important;}  

#s5_drop_down_container, #s5_drop_down_container h3, #s5_drop_down_container a, #s5_drop_down_container .module_round_box {color:#ffffff;}


/* S5 BOX
----------------------------------------------------------- */  

#cboxContent, #s5box_login, #s5box_register,  #cboxLoadingOverlay {
  background-image:url(../images/static.png);
  background-repeat:repeat;}
  
#cboxContent, #cboxContent h3, #cboxContent a, #cboxContent h3 .s5_h3_first, #cboxContent p label, #cboxLoadedContent label, form#member-registration{
  color:#ffffff;
  text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);}
  
#cboxContent .button{
cursor:pointer;
}  


#cboxClose {
    -moz-transition:background-position 0.2s linear 0s;
    background:url("../images/s5_boxclose.png") no-repeat scroll 0 0 transparent;
    height:26px;
    width:27px;
}


#cboxClose:hover {
  background-position:center bottom;}